@charset "utf-8";

        #module31 .fk-formContentOther {display:none;} #module31 .fk-formContentOtherPadding {padding-top:0;}
        
        #module31 .formBanner31 .formBannerTitle .titleCenter{display:table-cell;} #module31 .formBanner31
        div.titleText{display:block;}
           
        #module31 .top_with_line_icon {padding-left:25px;} #module31 .contentLineIcon {width:0px;}
        #module31 .contentLineIcon:before {content:"";}
      #module31 .J_newsResultPic{ background-size:cover; } 
        #module3132 .formBanner3132{ display:none; }
           
    #module3132 {border:none;} #module3132 .formMiddle3132{border:none;} #module3132 .formMiddle3132
    .formMiddleCenter3132{border:none;} #module3132 .formTop3132{display:none;}
    #module3132 .formBottom3132{display:none;} #module3132 .formMiddle3132 .formMiddleLeft3132{display:none;} #module3132 .formMiddle3132 .formMiddleRight3132{display:none;}
    
        #module3132 {background:none;} #module3132 .formMiddle3132 {background:none;} #module3132 .formMiddle3132
        .formMiddleCenter3132{background:none;} #module3132 .formMiddleContent3132{background:none;}
     #module3132 { height: 60px; }  #module3132 .pagenation{text-align: center;} 

    #module3132 .richImg{width:400px;height:400px;}
     
        #module3133 .formBanner3133{ display:none; }
           
    #module3133 {border:none;} #module3133 .formMiddle3133{border:none;} #module3133 .formMiddle3133
    .formMiddleCenter3133{border:none;} #module3133 .formTop3133{display:none;}
    #module3133 .formBottom3133{display:none;} #module3133 .formMiddle3133 .formMiddleLeft3133{display:none;} #module3133 .formMiddle3133 .formMiddleRight3133{display:none;}
    
        #module3133 {background:none;} #module3133 .formMiddle3133 {background:none;} #module3133 .formMiddle3133
        .formMiddleCenter3133{background:none;} #module3133 .formMiddleContent3133{background:none;}
     #module3133 .pagenation{text-align: center;} 

    #module3133 .richImg{width:50px;height:50px;}
     
        #module3692 .formBanner3692{ display:none; }
           
    #module3692 {border:none;} #module3692 .formMiddle3692{border:none;} #module3692 .formMiddle3692
    .formMiddleCenter3692{border:none;} #module3692 .formTop3692{display:none;}
    #module3692 .formBottom3692{display:none;} #module3692 .formMiddle3692 .formMiddleLeft3692{display:none;} #module3692 .formMiddle3692 .formMiddleRight3692{display:none;}
    
        #module3692 {background:none;} #module3692 .formMiddle3692 {background:none;} #module3692 .formMiddle3692
        .formMiddleCenter3692{background:none;} #module3692 .formMiddleContent3692{background:none;}
     #module3692 { height: 100px; } 

    #module3692 .floatImg .float_in_img{width:105px;} #module3692 .floatImg .float_in_img{height:100px;}
    
        #module3220 .formBanner3220{ display:none; }
           
    #module3220 {border:none;} #module3220 .formMiddle3220{border:none;} #module3220 .formMiddle3220
    .formMiddleCenter3220{border:none;} #module3220 .formTop3220{display:none;}
    #module3220 .formBottom3220{display:none;} #module3220 .formMiddle3220 .formMiddleLeft3220{display:none;} #module3220 .formMiddle3220 .formMiddleRight3220{display:none;}
    
        #module3220 {background:none;} #module3220 .formMiddle3220 {background:none;} #module3220 .formMiddle3220
        .formMiddleCenter3220{background:none;} #module3220 .formMiddleContent3220{background:none;}
     #module3220 .pagenation{text-align: center;} 

    #module3220 .richImg{width:400px;height:400px;}
     
        #module3221 .fk-formContentOther {display:none;} #module3221 .fk-formContentOtherPadding {padding-top:0;}
        
        #module3221 .formBanner3221 .formBannerTitle .titleCenter{display:table-cell;} #module3221 .formBanner3221
        div.titleText{display:block;}
      
        #module3221 div.titleText3221 .mainTitle3221{
        
            font-size: 16px;
            
            padding-top: 10px;
          font-weight: normal;     font-family: 微软雅黑;   color: rgba(255, 255, 255, 1); 
        }

        
                #module3221 .titleCenter3221{overflow:visible;}
                 
                #module3221 div.titleText3221 .bannerNormalTitle{ margin-left: 8px; }
             
                #module3221 div.titleText3221 .bannerNormalTitle{ top: 5px; position:
                relative; }
                    
    #module3221 {border:none;} #module3221 .formMiddle3221{border:none;} #module3221 .formMiddle3221
    .formMiddleCenter3221{border:none;} #module3221 .formTop3221{display:none;}
    #module3221 .formBottom3221{display:none;} #module3221 .formMiddle3221 .formMiddleLeft3221{display:none;} #module3221 .formMiddle3221 .formMiddleRight3221{display:none;}
    
        #module3221 {background:none;} #module3221 .formMiddle3221 {background:none;} #module3221 .formMiddle3221
        .formMiddleCenter3221{background:none;} #module3221 .formMiddleContent3221{background:none;}
    
    #module3221 .formMiddle.formMiddle3221 .g_hover a span, #module3221 .formMiddle.formMiddle3221 .g_hover a, #module3221 .formMiddle.formMiddle3221 .g_hover span, #module3221 .formMiddle.formMiddle3221 .g_hover{font-size: 14px;font-family: 微软雅黑;font-weight: normal;font-style: normal;text-decoration: blink;color: rgba(32, 151, 243, 1);}

      
        #module3221 .navAcrossCotent {height:16px;} #module3221 .navAcrossCotent
        {line-height:normal;} #module3221 .g_foldContainerValue {height:16px;}
        #module3221 .fk_navClickContent {line-height:normal;}
        
        .navAPanel .form3221 .navAcrossCotent {height:16px;} .navAPanel .form3221
        .navAcrossCotent {line-height:normal;} .navAPanel .form3221 .fk_navClickContent {height:16px;} .navAPanel .form3221 .fk_navClickContent {line-height:normal;}
       #module3221 .g_separator{display:none;} 
        #module3221 .formMiddle3221{font-family:微软雅黑;} #module3221 .formMiddle3221
        .pic-mixNewsStyleSummary{font-family:微软雅黑;} #module3221 .formMiddle3221
        .memberLoginItem{font-family:微软雅黑;} #module3221 .formMiddle3221 .formMiddleContent
        .fk-photoGroupTitle-family{font-family:微软雅黑;} #module3221 .formMiddle3221
        .formMiddleContent .fk-searchMenuWord{font-family:微软雅黑;}
        
        .fk-newSearchSelectMenu3221 .fk-searchMenuKeyWord{font-family:微软雅黑;}
        
            #module3221 .formMiddle3221 a{font-family:微软雅黑;}
           
        #module3221 .formMiddle3221{font-weight:normal;}
        #module3221 .formMiddle3221 .formMiddleContent .fk-searchMenuWord{font-weight:normalpx;}
         
            #module3221 .formMiddle3221 a{font-weight:normal;}
             
        #module3221 .formMiddle3221 .g_minor{color:rgba(255, 255, 255, 1);}
        
        #module3221 .formMiddle3221 .g_specialClass{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221
        .formMiddleContent{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221 .formMiddleContent
        .second_Param{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221 .formMiddleContent
        .third_Param{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221 .formMiddleContent
        .fourth_Param{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221 .formMiddleContent
        .fifth_Param{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221 .formMiddleContent
        .pic-mixNewsStyleSummary{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221 .formMiddleContent
        .fk-photoGroupTitle-color{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221
        .productFilterNameCenter{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221 .formMiddleContent
        .fk-searchMenuWord{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221 .formMiddleContent
        .spanHiddenName{color:rgba(255, 255, 255, 1);} #module3221 .formMiddle3221 .formMiddleContent
        .photoSmallPicName{color:rgba(255, 255, 255, 1);}
        
        .fk-newSearchSelectMenu3221 .fk-searchMenuKeyWord{color:rgba(255, 255, 255, 1);}
         
            #module3221 .formMiddle3221 a{color:rgba(255, 255, 255, 1);}
           
        #module3221 .title{font-size:14px;} #module3221 .formMiddle3221{font-size:14px;}
        #module3221 .formMiddle3221 .pic-mixNewsStyleSummary{font-size:14px;}
        #module3221 .formMiddle3221 .productFilterNameCenter{font-size:14px;}
        #module3221 .formMiddle3221 .memberLoginItem{font-size:14px;} #module3221 .formMiddle3221
        .formMiddleContent .fk-photoGroupTitle-size{font-size:14px;} #module3221 .formMiddle3221
        .formMiddleContent .fk-searchMenuWord{font-size:14px;} .fk-newSearchSelectMenu3221
        .fk-searchMenuKeyWord{font-size:14px;}
         
            #module3221 .formMiddle3221 a{font-size:14px;}
           #module3221 { height: 221px; } 
        #module3222 .formBanner3222{ display:none; }
           
    #module3222 {border:none;} #module3222 .formMiddle3222{border:none;} #module3222 .formMiddle3222
    .formMiddleCenter3222{border:none;} #module3222 .formTop3222{display:none;}
    #module3222 .formBottom3222{display:none;} #module3222 .formMiddle3222 .formMiddleLeft3222{display:none;} #module3222 .formMiddle3222 .formMiddleRight3222{display:none;}
    
        #module3222 {background:none;} #module3222 .formMiddle3222 {background:none;} #module3222 .formMiddle3222
        .formMiddleCenter3222{background:none;} #module3222 .formMiddleContent3222{background:none;}
     #module3222 .pagenation{text-align: center;} 

    #module3222 .richImg{width:400px;height:400px;}
     
        #module3223 .formBanner3223{ display:none; }
            #module3223 { height: 40px; } 
        
     
        .J_webHeaderTable.webHeaderFixed #module3223 * {
        
          
        }
    
        #module3224 .formBanner3224{ display:none; }
           
    #module3224 {border:none;} #module3224 .formMiddle3224{border:none;} #module3224 .formMiddle3224
    .formMiddleCenter3224{border:none;} #module3224 .formTop3224{display:none;}
    #module3224 .formBottom3224{display:none;} #module3224 .formMiddle3224 .formMiddleLeft3224{display:none;} #module3224 .formMiddle3224 .formMiddleRight3224{display:none;}
    
        #module3224 {background:none;} #module3224 .formMiddle3224 {background:none;} #module3224 .formMiddle3224
        .formMiddleCenter3224{background:none;} #module3224 .formMiddleContent3224{background:none;}
     #module3224 { height: 200px; } 

    #module3224 .floatImg .float_in_img{width:200px;} #module3224 .floatImg .float_in_img{height:200px;}
     
    #webHeaderTable .webHeaderTd.webHeaderFixed {
    
    }

        .fixed_project .newPrimaryTitle, .fixed_project .newPrimaryTitle * {
        
        }

          #webHeaderTable {display:table !important;*display:block !important;height:162px !important;}
#webHeaderTable .webHeaderTd {height:162px;}
#footer .footerContent {padding: 300px 0 0px;}
#footer .footerInfo {padding: 0 0px 0 0px;}
#footer .footerSupport {padding: 0 0px 0 0px;}
#footer .visitorCounterWrap { padding: 0 0px 0 0px;}
#footer div.footerInfo { float: none;}
#footer .footerInfo { text-align: center;}
#footer .footerSupport { text-align: center;}
#footer .visitorCounterPosition { float: none; }
#footer .footerInfo{font-size:14px;font-family:微软雅黑;color:rgba(255, 255, 255, 1);}
#footer .footerSupport{font-size:14px;font-family:微软雅黑;color:rgba(255, 255, 255, 1);}
#footer div.footerSupport a{font-size:14px;font-weight:normal; font-family:微软雅黑; color:rgba(255, 255, 255, 1);text-decoration:none;font-style:normal;}
#footer .footerSupport a:hover{ color:rgba(32, 151, 243, 1);}
#navV2 {height:50px;}
#navV2 .navContent{height:50px;}
#navV2 .navMainContent{height:100%;}
#navV2  .navCenterContent{height:100%;}
#navV2 {top:112px;}
#navV2 .navContent{left:0px;}
#navV2 .navCenter{width:auto;}
#navV2 .navMainContent{width:1440px;}
#navV2 .navMainContent{text-align:left;}
#navV2 .navContent{position:relative;margin:0;}

#navV2 .item  {background:#353535;}
#navV2 .item  {background:rgba(53, 53, 53, 1);}

#navV2  {background:#353535;}
#navV2  {background:rgba(53, 53, 53, 1);}

#navV2 .navContent {background:#353535;}
#navV2 .navContent {background:rgba(53, 53, 53, 1);}

#navV2 .itemSelected  {background:#4e9ff4;}
#navV2 .itemSelected  {background:rgba(78, 159, 244, 1);}

#navV2 .itemHover  {background:#4e9ff4;}
#navV2 .itemHover  {background:rgba(78, 159, 244, 1);}
#navV2 .J_nav_item_name{text-decoration:none;}
#navV2 .J_nav_item_name{font-size:16px; }
#navV2 .J_nav_item_name{font-family:微软雅黑; }
#navV2 .J_nav_item_name{color:rgba(255, 255, 255, 1); }
#navV2 .nav_item_arrow{color:rgba(255, 255, 255, 1); }
#navV2 .nav_item_icon{color:rgba(255, 255, 255, 1); }
#navV2 .itemSelected .J_nav_item_name{color:rgba(255, 255, 255, 1); }
#navV2 .itemHover .J_nav_item_name{color:rgba(255, 255, 255, 1); }
#navV2 .itemSelected .nav_item_arrow{color:rgba(255, 255, 255, 1); }
#navV2 .itemHover .nav_item_arrow{color:rgba(255, 255, 255, 1); }
#navV2 .itemSelected .nav_item_icon{color:rgba(255, 255, 255, 1); }
#navV2 .itemHover .nav_item_icon{color:rgba(255, 255, 255, 1); }
#navV2 .J_nav_item_name{text-shadow:none; }
#navV2 .J_nav_item_name{-webkit-text-shadow:none; }
#navV2 .J_nav_item_name{-o-text-shadow:none; }
#navV2 .J_nav_item_name{-ms-text-shadow:none; }
#navV2 .J_nav_item_name{-moz-text-shadow:none; }
#navV2 .item{width:175px;}
#navV2 .item{min-width:175px;}
#navV2 .item{width:auto;}
#navV2 .item{height:50px;}
#navV2 .item a, #navV2 .nav_item_wrapper{height:50px; line-height:50px;}
#navV2 .item a, #navV2 .nav_item_wrapper{margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0;}
#navV2 .item a .J_nav_item_name{position:relative;top:0;}
#navV2 .item a .J_nav_item_subname{display: none;position:relative;}
#navV2 .itemSep {width:1px;}
#navV2 .itemSepLine {width:1px;}
#navV2 .itemSep {display:inline;}
#navV2 .itemSep {height:50px;}
#navV2 .itemSepLine {height:20px;}
#navV2 .itemSep {background-color:transparent;}

#navV2 .itemSepLine  {background:;}
#navV2 .itemSepLine  {background:;}
#navV2 .item {border-top-left-radius:0;}
#navV2 .item {border-top-right-radius:0;}
#navV2 .item {border-bottom-left-radius:0;}
#navV2 .item {border-bottom-right-radius:0;}
#memberBar{width:1440px;}
#topAdvForms{width:1440px;}
#bottomFloatLayerForms{width:1440px;}
#webTop{width:1440px;}
#absTopForms{width:1440px;}
.webNavDefault{width:1440px;}
.webHeader .headerNavClass{width:1440px;}
#webHeader{width:1440px;}
#absForms{width:1440px;}
div#webContainer{width:1440px;}
#absBottomForms{width:1440px;}
#webFooter{width:1440px;}
div.webNav .navMainContent{width:1440px;}
div.nav .navMainContent{width:1440px;}
.fullmeasureContent{width:1440px;}
#fk-webHeaderZone {width:1440px;margin-left:-720.0px;}
#fk-webFooterZone {width:1440px;margin-left:-720.0px;}
#fk-webBannerZone {width:1440px;margin-left:-720.0px;}
#containerFormsRight{width:400px;}
#bottomFloatLayerForms{width:100%;}
#webBanner{width:100%;}